/*!
 * @copyright Copyright &copy; iDigitales 2025
 * -fileinput
 
 * Author: DBorges
 * Year: 2021
 * For more Yii related demos visit https://idigitales.vip
 */

*{
    margin:  0;
    padding: 0;
}
/*#big-img {  position: relative; }*/
#big-img .cnt-file{
    position:       fixed;
    background:     rgba(0,0,0,.7);
    width:          100%;
    height:         100%;
    top:            0px;
    border-radius:  8px;
    display:        none;
}
#big-img .cnt-file .bt-updimg{
    width:          100%;
    height:         100%;
    opacity:         0;
   
}
#big-img:hover .cnt-file{
    display:        block;
    transition:     all 0.5s ease-out;
    /*background:     url(../images/iconos/upd-img.png) no-repeat;*/
}

